.report-ver-bar-chart {

    display: flex;
    flex-direction: row;

    .y-axis-label {
      height: 378px;
      display: flex;
      justify-content: center;
      align-items: center;
      transform: rotate(180deg) !important;
      margin-right: 3mm;

      span {
        text-align: center;
        writing-mode: vertical-rl;
        font-weight: 300;
        font-stretch: condensed;
        line-height: 1;
        color: #0066C0;
      }
    }

    &__scale-area {
      height: 378px;
      width: 10mm;
      min-width: 40px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-end;
      margin-right: 5px;

      &__scale-step {
        height: calc((378px / 11) - 1px);
        width: 100%;
        border-bottom: 1px solid lightgray;
        border-right: 1px solid lightgray;
        display: flex;
        justify-content: center;
        align-items:flex-end;
        font-weight: 350;
        font-stretch: condensed;
        line-height: 1;
      }
    }

    &__scroll-area-wrapper {
      height: 425px;
      width: 95%;
    }

    &__scroll-area {
      height: 100%;
      max-width: 100%;
    }

    &__content-columns-row {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      height: 420px;
    }

    &__content-column {
      display: flex;
      flex-direction: column;
      height: 100%;
      width: 10mm;
      min-width: 60px;
      padding-right: 1.5mm;
      padding-left: 1.5mm;

      &__header-with-value, &__footer-with-date {
        height: 10%;
        text-align: center;
        font-weight: 350;
        font-stretch: condensed;
        line-height: 1;
      }

      &__footer-with-date {
        padding-top: 20%;
      }

      &__grafic-part {
        height: 80%;
        border-bottom: 1px solid lightgray;

        &__bar {
          height: 100%;
          width: 30%;
          margin: 0 auto;
          border: none;
          border-radius: 5px 5px 0 0;
          background-color: #f2f2f2;
          position: relative;

          &__colored-bar {
            width: 100%;
            border-radius: inherit;
            background-color: #f26b30;
            position: absolute;
            bottom: 0;
          }
        }
      }
    }
  }

  .x-axis-label {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;

    span {
      text-align: center;
      font-weight: 300;
      font-stretch: condensed;
      line-height: 1;
      color: #0066C0;
    }
  }